/**
 * @file
 * Positioning for a responsive layout.
 *
 */



@mixin page-max-width {
  margin-left: auto;
  margin-right: auto;
  max-width: $site_max_width;
  padding-left: 5%;
  padding-right: 5%;
  box-sizing: content-box;
}

div[role="presentation"] {
  @include page-max-width;
}

.narrow {
  @include page-max-width ;
  max-width: 750px;
}